Package: liblxqt

Scenario: cross_unstable_main_amd64
Date: 2019-12-13 05:00:03

Architectures: arm64, armel, armhf, ppc64el, s390x

Summary: unsatisfied dependency on libfile-mimeinfo-perl

src:liblxqt (0.14.1-4) [PTS] [ctrl]
   ↓ libqt5xdg-dev (>= 3.3.1~)
libqt5xdg-dev (3.4.0-1) [PTS] [ctrl]
   ↓ libqt5xdg3 (= 3.4.0-1)
libqt5xdg3 (3.4.0-1) [PTS] [ctrl]
   ↓ libfile-mimeinfo-perl
MISSING

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:liblxqt (0.14.1-4) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:liblxqt (0.14.1-4) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING